local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onTalk()
    disableMovement()
    player.Speed = 0
    player.ForceCameraUpdate = true
    say("Spooooky_SlipperiestNook_cookieNote")
    enableMovement()
end

function onEnd(room, wasSkipped)
    setFlag("cookieNote", true)
    playSound("event:/game/05_mirror_temple/crystaltheo_hit_ground")
    enableMovement()
end